

<section class="heraldary_overview-sec3">

    <div class="black-section bg-black text-white overview-allbox clearfix">
        <div class="container">
            <div class="row">
                <div class="col-lg-12  js-article-section article__section ">
                    <p>
                        <%-data.bodySectionPara5%>
                    </p>
                </div>
                <div class="order-2 order-lg-1 col-lg-6   js-article-section article__section ">
                    <p>
                        <%-data.bodySectionPara6%>
                    </p>
                    <p>
                        <%-data.bodySectionPara7%>
                    </p>
                </div>
                <div
                    class="mb-4 mb-lg-0 order-1 order-lg-2 col-lg-6 text-center js-article-section article__section ">
                    <img src="<%-data.bodySectionImg2%>" class="img-fluid overview-image greyscale"
                        alt="img" srcset="">
                </div>
            </div>
        </div>
    </div>
    <div class="light-yellow-bg overview-allbox text-center ">
        <div class="container">
            <div class="para js-article-section article__section ">
            <p>
           <%-data.paraSectionPara1%>
            </p>
            </div>
        </div>
    </div>

    <div class="symbol-para overview-allbox ">
        <div class="container">
             <div class="herald-symbols  js-article-section article__section ">
                <div class="symbols  js-article-section article__section ">
                    <%for(let i=0;i<=data.paraSectionImgList.length-1;i++){%>
                         <img src="<%-data.paraSectionImgList[i].img%>" class="img-fluid" alt="">
                        <%}%>
                    
                </div>
            </div>
            <div class="content text-center  js-article-section article__section ">
                <p>
                    <%-data.paraSectionPara2%>
                </p>
            </div>
        </div>
    </div>

</section>